Subject: Re: [lojban] centripetality: subset vs component

From: PILCH Hartmut <[email-masked]>
Date: Sat, 13 May 2000 10:32:11 +0000 (/etc/localtime)

> > > The bottom line is that we are disagreeing as to which is the "important"
> > > information. I am claiming that the important information is whatever the
> > > listener does not know, which is context dependent, with the context
> > > hopefully known equally well to the speaker as to the listener.
> >
> >Things are becoming even more comlicated.
> >
> >The address structures we are talking about may contain elements that
> >suffice to identify the whole thing and let you skip over some containers.
> >This is especially true of place addresses like "FairFax", and of names.
> >It is not true of dates.
> 
> Of course it is. If context indicates we are talking about current events, 
> "the 8th" is May 8, and it is in the year 2000, unless there is future 
> contexts in which case it is June 8, 2000.

There are two distinct cases, as I explained:

(1) failure to correctly identify the common container
(e.g. saying "USA / CA / ZIP xxxx" to a Californian in a talk
about local placenames)
(2) redundancy in place addresses:
(e.g. saying "USA / CA / San Francisco" in a Japanese conversation
about famous cities of the world. Here the container level "USA"
is chosen correctly, but "San Fancisco" is a known shortcut form
that already implies the address, so that "USA / CA" is redundant
here.

Case (2) does not occur in dates. In dates we have only case (1).

> > > The bottom line is that neither I nor anyone I know seems to feel a 
> > need to
> > > switch things around that you feel. Therefore no time travel nor 
> > switching
> > > is necessary to human thought.
> >
> >At least all simultaneous interpreters feel this need.
> 
> We did not design Lojban for simultaneous interpretation.

Simultaneous interpreting is only the extreme case that I needed to cite
as an example, because more normal cases were not intuitive enough for
conveying the message to you.

> >They have to memorize a lot of details until they arrive at a point where
> >they can release them.
> >The same is a case when I listen to
> >
> > "On 8th of May 1945 .... "
> >
> >although the strain on memory is not very heavy here, since the time is
> >short.
> 
> I find this an interesting complaint, being that one of the major 
> complaints English speakers make about learning German is the strain on the 
> memory caused by deferral of compound verbs to the end.

Right. That's another good example, although I am not sure whether the
complainants analysed the cause of their strain correctly. There
could be other causes:

(1) some of these german sentences are too long (perhaps due to a 
scholarly style tradition which has its merits)
(2) some of the learners are too much attached to their mother tongue's
thinking habits.

> >Again, when I listen to "Fairfax VA USA", I feel an unfriendly strain on
> >my memory. I have to listen up to "USA" until I can finally recollect
> >that almost already forgotten syllable "Fairfax" and place it on my mind's
> >map of the USA. And how do you know that I really want to maintain such a
> >detailed map of where people live? Perhaps I would be happy to just
> >memorize that Lojbab lives in the USA.
> 
> To quote you from further down "then you don't need an addressing system".

I do. But I need one that is flexible enough to let me decide for each
case with what degree of precision I want to store the information on my
mind's world map.

> Of course the corresponding argument is that you don't need a date 
> "system". You just give the information someone wants, in the order that 
> they are likely to find it important given the context.

This procedure for finding this order is: 

1 identify the common outermost level between the speaker and the listener
2 go from the outside to the inside and try to use any shortcut that is
available to both the speaker and the listener, e.g. "San Francisco"
as a shortcut for "USA / CA / San Francisco"

> > > Note the standard order, which again is used in almost all postal
> > > systems.
> >
> > >From Japan through China and Russia to Germany different orders are used.
> >But they are all under assimilation pressure by the US system.
> 
> The usages predate the rise of the US as a superpower. The International 
> Postal Union, so far as I know, was not dominated by the US when it was 
> founded.

And until now, address structure is big endian in JP KR CN RU and Eastern
Europe. In Germany it was big endian first and then later assimilated by
the dominant western little endian pattern chunk by chunk. Currently it
is a mixture. Most of Eastern Europe is assimilated, and East Asians are
eager to adopt everything they find in English schoolbooks. (The stamp
celebrating the return of Hongkong to China says in English "Hong Kong,
China" which is a typical schoolbook phrase inappropriate for a stamp) 

> >We are, I hope, analysing the situation from the communication
> >perspective, not from the speaker perspective.
> 
> In the case of Lojban, we already have the dictum that it is the speaker's 
> job to anticipate the information that the listener is likely to want and 
> to understand based on the context.
> 
> > > Except that because of the unidirectionality of time, there is no way of
> > > knowing that the expansion is needed until it is too late. I say "the
> > > 25th" and you look at me confusedly, and I say "of June"; I cannot go back
> > > and expand before the date. Additional information has to be ADDED, and
> > > cannot be prepended.
> >
> >Again you insist on thinking from the lazy speaker's viewpoint.
> 
> I am thinking from a lazy listener's standpoint. When listening, I have a 
> short attention span, and don't like to wait (or wade) through irrelevancy.

you are still talking about a situation where the speaker has chosen the
wrong container (too far outward) and is not making use of shortcuts. Even
there, we are not dealing with irrelevancy but with redundancy. A
redundancy that needs no wading, because the structure is clear and
previsible. And it is known that redundancy makes speech more
intelligible.

> >Of course, a lazy speaker will first assumes a narrow frame of reference
> >and then try out how far outward he has to go.
> 
> The good speaker will make an intelligent guess about what context demands, 
> and not provide extraneous information, but be prepared to provide it if asked.

Exactly.
E.g. (like in East-Asian languages):

05-18 .
[ in case the frame was wrongly chosen:
Q: of what year?
A: of 1999 .
]

When writing a text (where no interaction is to be expected ), he will
write
1999-05-18

> > > >then the listener can decide that "197x" is all he wants to know and stop
> > > >listening to the rest.
> > >
> > > But what if the listener already knows the 197x and doesn't need/want to
> > > listen to it?
> >
> >Then he gets the redundant information at the beginning rather than at the
> >end.
> 
> If it is redundant and it is at the end, he doesn't have to listen because 
> he already has the key information.

in both cases he has to listen as far as necessary to keep track of the
flow of speech. redundancy can be glossed easily. more so, if the
structure conforms to the listener's mnemotechnical needs.

> > > Oh, you are observing that numbers are big-endian. But I contend that 
> > they
> > > are nothing of the sort. They are words, units of meaning that the brain
> > > processes as a whole, without considering the breakdown into
> > > symbols/phonemes.
> >
> >I contest that even for written language.
> >But for oral speech it is even clearer that you don't listen to
> >
> > four thousand three hundred and eighty seven point three nine four ...
> >as a whole.
> 
> In Russian they apparently do. I have not seen Russian abbreviate years, 
> or say them other than spelled out in full like above. 

v tisichy-dyevetsot-vosyemdesit-chetvyortom godye

(in 1984)

I can stop collecting information after having heard "dyevetsot".
what's the difference?

There is one major difference between numbers and other address
expressions: we have an even harder time if we try to change the
established convention.

> >If you want to use the information, you will have to manipulate it.
> 
> I don't manipulate dates, but memorize them whole or not at all.

> > Only
> >by manipulating it can you hope to be able to memorise it. Any mental
> >training will tell you that.
> 
> Doesn't match my experience.

Then you must have the legendary photographic memory.
Most people can memorise information only by processing it and
remembering the feeling of this processing experience.

> > > I don't sort history dates.
> >
> >Do you never subtract 1.9.1939 from 8.5.1945?
> 
> No. They used to teach date subtraction when I was a kid, but no longer.

You will not even do something like 1945-1939 to determine that the war
lasted for roughly six years?

> >Whenever you want to get a clear picture of what happened during some
> >duration of time, you will compare and sort dates.
> 
> But that is not the usual reason for providing a date. The usual reason is 
> as a name for a time period or event, and it is a unitary concept.

Even for memorising, you need to do some operations on the dates, as
explained above. Otherwise you either have a photographical memory or
always flunked the history classes.

> And I have no interest in changing social convention. If it happens, then 
> it will happen, and that might be evidence for SWH.

Scholars refrain from value jugements for the sake of a more objective
view. This is a useful methodological principle, which then later some
scholars turn into an "descriptivist" ideology, claiming that human
affairs are "natural" and don't require moral involvement. That exists
not only in linguistics but also in sociology and history. Some
non-scientists especially cling to the ideology as a kind of shortcut for
making oneself look like a scientist.

-phm